#compare{position:fixed;bottom:0;left:0;right:0;margin:auto;z-index:9999;width:1280px;max-width:100%}
#compare.empty{display:none}
/*#compare:before,#compare .compare-inner::before{content:"\edb8";position:absolute;width:100px;height:90px;cursor:pointer;background-color:var(--primaryColor);top:-28px;left:0;right:0;margin:0 auto;border-radius:50%;font-family:rotom-font;text-align:center;color:#fff;line-height:34px;z-index:-1;font-size:.85em}*/
#compare .container {
	position: relative;
}
#compare .arrow-top {
	position: absolute;
	width: 80px;
	height: 50px;
	cursor: pointer;
	background-color: var(--primaryColor);
	top: -15px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-radius: 50%;
	/* text-align: center; */
	color: #fff;
	/* line-height: 1; */
	/* z-index: -1; */
	font-size: .85em;
	display: flex;
	justify-content: center;
	/* height: 60px; */
	/* width: 80px; */
	/* align-items: center; */
	/* top: auto; */
}

#compare .custom-title{background:var(--primaryColor);justify-content:space-between;padding:0 15px;border-top-right-radius:3px;border-top-left-radius:3px;position:relative;cursor:pointer}
#compare .body{padding:15px;background:#fff;min-height:400px;max-height:500px}
#compare .product.item .item-name{font-size:.85em;height:auto}
#compare .compare-meta {
	/*position: relative;*/
	background: #fff;
	box-shadow: 0 5px 15px rgba(0,0,0,0.15);
}
#compare .compare-inner .empty{position:relative;z-index:1;background:#fff;padding:20px}
#compare .title{background:var(--primaryColor);height:60px;cursor:pointer;position:relative;color:#fff;font-size:1.2em;margin:0}
#compare .count{margin:0 0 0 15px;background:#fff;border-radius:100%;width:30px;height:30px;display:flex;justify-content:center;align-items:center;color:#000}
#compare .compare-inner {
	box-shadow: 6px 1px 30px 9px rgba(0,0,0,0.1);
	width: 100%;
	max-width: 1250px;
}
#compare .note{margin-top:5px;display:block;color:#888;font-size:.85em}
#compare .btn-remove{font-size:.85em;text-decoration:underline;color:#fff;position:absolute;right:30px;top:10px;z-index:9}
#compare footer{background:var(--secondaryColor);padding:15px;color:#fff;font-weight:600;text-align:center}
#compare footer i{margin-left:5px}
#compare .pleasewait{left:15px;right:15px}
#compare .compare-btn.btn.btn-1{margin-right:15px}
#compare .compare-btn i{margin-left:5px}

@media(max-width: 767px){
  #compare .title {
    flex: 1;
    justify-content: center;
  }
}